Subject: Re: Please pull 'p54' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Wed, 19 Sep 2007 17:26:07 -0400

On Wed, Sep 19, 2007 at 02:12:00PM -0700, David Miller wrote:
> From: Christoph Hellwig <[email-masked]>
> Date: Wed, 19 Sep 2007 22:04:05 +0100
> 
> > PLease put it into a separate subdirectory, thanks.
> > 
> > Also net2280.h seems rather oddly named.
> 
> The next time I rebase I'll try to take care of this for both
> this driver and the iwlwifi stuff.

Fine by me, although I swear I remember complaints about adding separate
directories for drivers...*shrug*...

John
-- 
John W. Linville
[email-masked]